<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php // Note: there cannot be a space above this line
  echo $this->navigation()
    ->sitemap()
    ->setContainer($this->navigation)
    ->setFormatOutput(true)
    ->render();
?>
